[data-index="event_start_date"],
[data-index="event_end_date"],
[data-index="is_mp_event"] {
    display: none;
}

#marketplaceeventmanager_productinformation_author {
    display: none !important;
}

#row_marketplaceeventmanager_productinformation_author>.label {
    display: none;
}

#marketplaceeventmanager_productinformation_author {
    display: none;
}

label[for=marketplaceeventmanager_productinformation_author] {
    display: none !important;
}

.wk-marketplacevent-info {
    font-weight: bolder;
    padding: 0 0 0 24px;
}

.wk-marketplacevent-info p {
    padding: 0 0 5px 0;
}